» Ubuntu » Пакеты

Error

two or more packages specified (balazarbrothers lucid)